Data Fields

# machEquivInfo_s Struct Reference

## Data Fields
const char * | name
int | score

## Detailed Description

Definition at line 47 of file rpmrc.c.

## Field Documentation

const char* machEquivInfo_s::name

Definition at line 48 of file rpmrc.c.

Referenced by machAddEquiv(), rebuildCompatTables(), rpmFreeRpmrc(), and rpmShowRC().

int machEquivInfo_s::score

Definition at line 49 of file rpmrc.c.

Referenced by machAddEquiv().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c